﻿.clearboth {
    clear: both;
}

/*expert header Page*/
.expert_headerPage {
    width: 100%;
    height: 32px;
    background: url(/images/tozaot_bg_1px.png) repeat-x;
    margin-bottom: 9px;
}

.expert_headerPageR {
    float: right;
    width: 9px;
    height: 100%;
    background: #ffffff url(/images/tozaot_bg_right.png) no-repeat right;
}

.expert_headerPageL {
    float: left;
    width: 9px;
    height: 100%;
    background: #ffffff url(/images/tozaot_bg_left.png) no-repeat left;
}

.expert_headerPage h1 {
    float: right;
    height: 100%;
    font-size: 17px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 11px;
    line-height: 8px;
}

    .expert_headerPage h1 a {
        color: #fff;
    }
/*all right side*/
.expert_right {
    width: 970px;
}

.expert_Rup {
    margin-bottom: 9px;
}

.expert_RcontentHead {
    width: 766px;
    margin: 1px auto 11px auto;
    height: 91px;
    background: url(/images/hamlazot_head_BG_1px.png) repeat-x;
}

.expert_RcontentHead_R {
    float: right;
    width: 18px;
    height: 91px;
    background: #ffffff url(/images/hamlazot_head_BG_R.png);
}

.expert_RcontentHead_C {
    float: right;
}

.expert_RcontentHead_L {
    float: left;
    width: 18px;
    height: 91px;
    background: #ffffff url(/images/hamlazot_head_BG_L.png);
}

.expert_RcontentHead_title {
    margin-top: 8px;
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    width: 700px;
}

.expert_RcontentHead_content {
    margin-top: 5px;
    font-size: 14px;
    line-height: 17px;
    overflow: hidden;
    width: 700px;
    height: 51px;
}

.expert_Header {
    width: 970px;
    margin: 25px auto -10px auto;
    height: 121px;
    /*background: url(/images/blue_line.png) repeat-x;*/
}

.img_triangle {
    display: block;
    position: absolute;
    right: 445px;
}

.coins {
    position: absolute;
    top: 13px;
    right: 160px;
    width: 108px;
    height: 96px;
    background: url(/images/coinsBl.png);
}

.headLine {
    position: absolute;
    top: 32px;
    right: 271px;
    width: 398px;
    height: 66px;
    background: url(/images/headlineBl.png);
    z-index: 999;
}

.expert_RcontentAd {
    width: 970px;
    margin: 25px auto 15px auto;
    height: 74px;
    background: url(/images/bgBl.png) repeat-x;
}

.expert_RcontentAd_Ban {
    width: 970px;
    /*margin: 25px auto 15px auto;*/
    height: 113px;
    background: url(/images/buttom_strip1900724321.png) repeat-x 0px 6px;
    background-size:contain;
}

.expert_RcontentAd_C_Ban {
    float: right;
    position: relative;
}

.expert_RcontentAd_R_Ban {
    float: right;
    width: 40px;
    height: 74px;
    background: #ffffff url(/images/banner_BG_R_New.png);
}

.expert_RcontentAd_R {
    float: right;
    width: 15px;
    height: 74px;
    background: #ffffff url(/images/bg_low_banner_R.png);
}

.expert_RcontentAd_L_New {
    float: left;
    width: 40px;
    height: 74px;
    background: #ffffff url(/images/bg_low_banner_L_New.png);
}

.expert_RcontentAd_C {
    float: right;
    position: relative;
}

.expert_RcontentAd_L {
    float: left;
    width: 15px;
    height: 74px;
    background: #ffffff url(/images/bg_low_banner_L.png);
}

/*.img_hamlazot_mumchy_winner {
    display: block;
    position: absolute;
    top: 22px;
    right: 0;
}*/

/*.img_chayeg {
    display: block;
    position: absolute;
    top: -15px;
    right: 326px;
}*/

.bgimg_chayeg_low_triangle {
    position: absolute;
    z-index: -1;
    right: 227px;
    top: 65px;
    width: 13px;
    height: 16px;
    background: url(/images/chayeg_low_triangle.png);
}

.img_telephone {
    display: block;
    position: absolute;
    top: 21px;
    right: 475px;
}

.txt_small {
    position: absolute;
    top: 57px;
    right: 486px;
    font-size: 11px;
    color: #dcdbdb;
    width: 200px;
}

.bgimg_coins {
    position: absolute;
    top: 8px;
    right: 606px;
    width: 102px;
    height: 66px;
    background: url(/images/coins.png);
}

/*.bgimg_coins_Ban {
    position: absolute;
    top: 8px;
    right: 793px;
    width: 102px;
    height: 66px;
    background: url(/images/coinsBan.png);
}*/

.expert_Rdown {
    position: relative;
    margin: 10px auto;
}

.expert_RdownContent {
    border-bottom: solid 1px #b0b3b4;
    border-left: solid 1px #b0b3b4;
    border-right: solid 1px #b0b3b4;
    border-radius: 0 0 5px 5px;
}

.expert_Rdown_header {
    width: 705px;
    margin: 17px auto 15px auto;
    padding: 0 18px;
    font-size: 17px;
    font-weight: bold;
    height: 32px;
    background: url(/images/ligaBar_1px.png) repeat-x;
}

.expert_Rdown_content {
    width: 710px;
    margin: 0 auto 40px auto;
    padding-top: 17px;
}

.expert_Rdown_title {
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    vertical-align: middle;
    overflow: hidden;
}

.expert_Rdown_message {
    font-size: 12px;
    margin-top: 15px;
}

.expert_Rdown_bottom {
    position: absolute;
    bottom: -3px;
    z-index: -1;
    right: -1px;
    border: solid 1px #fff;
    border-radius: 0px 0px 10px 10px;
    width: 782px;
    height: 34px;
    background: url(/images/ligaBar_1px.png) repeat-x;
}

.expert_RcontentTable {
    width: 970px;
    margin: 0px auto 11px auto;
    padding: 1px;
    padding-top:27px;
}

.expert_Rcontent_title {
    width: 970px;
    margin: 1px auto 0px auto;
    height: 60px;
    line-height: 42px;
    background: url(/images/middle_strip_no_1900724321.png);
    margin-top: -14px;
    background-size: cover;
}

.expert_Rcontent_tbullet {
    float: right;
    width: 16px;
    height: 16px;
    margin: 16px;
    margin: 25px 26px 12px 12px;
    background: url(/images/green_light_anim.gif);
}

/*.expert_ttitle {
    float: right;
    width: 249px;
    height: 23px;
    margin: 7px 10px 0;
    background: url(/images/acshav_bakav.png);
    margin: 18px 0 2px 0;
}*/

/*.expert_amlacot {
    float: right;
    width: 130px;
    height: 20px;
    margin: 18px 35px 2px 0;
    background: url(/images/hamlazot_with_lines.png)no-repeat;
}*/

.expert_Rcontent_ttitle {
    display: block;
    float: right;
    color: #fff;
    font-size: 17px;
}

/*.expert_Rcontent_tnumber {
    float: left;
    width: 271px;
    height: 30px;
    margin: 13px 17px 0;
    background: url(/images/1900-54-7000.png);
}*/

.expert_betTable {
    width: 970px;
    margin: 1px auto 0px auto;
}

.bar {
    width: 970px;
    height: 26px;
    background-image:url(/Images/blue_line.png);
    margin: -12px 1px 0 0;
}

.expert_betThSeparator {
    background: url(/images/table_head_BG_separator.png) no-repeat left center;
}

.expert_betTBranch {
    width: 70px;
}

.expert_oreh {
    background: url(/images/icon_hamlaza.png)no-repeat;
    width: 161px;
}

.expert_betTNum {
    width: 61px;
}

.expert_betTGame {
    width: 205px;
}

.expert_betTDate {
    width: 131px;
}

.expert_betRecommended {
    width: 187px;
}

.expert_betExtension {
    width: 144px;
}

.expert_betExtensionTd {
    font-weight: bold;
    font-size: 14px;
}

.expert_betRowHead {
    font-size: 16px;
    height: 44px;
    background: url(/images/table_head_BG_1px.png);
}

.expert_betRow {
    font-size: 14px;
    height: 41px;
    background: url(/images/table_row_BG_1px.png);
}

    /*.expert_betRow:hover {
        background: #AFC0D1;

    }*/

.tdexpert_betTGame {
    text-align: right !important;
    padding-right: 10px;
}

.expert_betRow td {
    text-align: center;
}

.td_expert:hover a {
    text-decoration: underline;
}

.count {
    color: #f5eeb8;
    font-weight: bold;
    padding-left: 209px;
    padding-top: 13px;
    font-size: 22px;

}
/* all left side*/
.boxLine {
    width: 216px;
    height: 9px;
    background-color: #7bd9d3;
    margin-top: -9px;
}

.phoneImg {
    bottom: 29px;
    position: relative;
    right: -54px;
}

.expert_left {
    float: right;
    width: 100%;
    height: 354px;
    border: 1px solid #cccccc;
    margin-top: 14px;
    overflow: hidden;
}

.expert_lWinnerBtn {
    width: 180px;
    height: 29px;
    margin-bottom: 9px;
    background: url(/images/winner_180x29.jpg);
}

.expert_lBanner {
    width: 180px;
    height: 150px;
}

.contactAsAd {
    margin-bottom: 9px;
    width: 180px;
    height: 66px;
    background: url(/images/mumchim_rashi_btn_contact.png) no-repeat;
    cursor: pointer;
}

    .contactAsAd:hover {
        background: url(/images/mumchim_rashi_btn_contact_over.png) no-repeat;
    }

.expert_lExperts_list {
    width: 180px;
    margin-bottom: 9px;
}

.expListTitle {
    width: 180px;
    text-align: center;
    margin-bottom: 0px;
    height: 86px;
}

.expList {
    width: 240px;
    height: 140px;
    margin-bottom: 5px;
    float: right;
    margin-bottom: 39px;
}

.expListin {
    margin: 6px;
}
/*.expList:hover .expList_name{text-decoration: underline}*/
.expList_divimg {
    float: right;
    width: 55px;
    margin-top: 11px;
}

.expList_detail {
    float: left;
    width: 122px;
    height: 67px;
    margin-top: 5px;
}

.expList_name {
    font-size: 17px;
    font-weight: bold;
    overflow: hidden;
    text-align: right;
}

.expList_pro {
    font-size: 15px;
    width: 107px;
    overflow: hidden;
}

.expList_telephone {
    width: 180px;
    height: 33px;
    line-height: 33px;
    background: url(/images/tel_banner_small.png);
}

.expList_telephoneNum {
    font-size: 20px;
    color: #f5cc74;
    margin-left: 6px;
    text-align: left;
}

.expList_extension {
    font-size: 19px;
    font-weight: bold;
    margin-right: 99px;
    text-align: center;
    width: 105px;
    height: 44px;
    line-height: 29px;
}

/*expert page*/
.expert_Head {
    width: 766px;
    height: 51px;
    margin: 1px auto 16px auto;
    background: url(/images/mumche_winner_head_orange_1px.png);
}

    .expert_Head img {
        float: right;
        margin: 13px 20px 13px 0;
    }

    .expert_Head h3 {
        float: right;
        margin: 13px 10px 0 0;
    }

.expert_details {
    width: 741px;
    margin: 1px auto 52px auto;
}

.expert_image {
    width: 176px;
    float: right;
}

.expert_about {
    width: 554px;
    float: left;
}

.expert_about_title {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 25px;
    width: 554px;
}

.expert_about_secondt {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    width: 554px;
}

.expert_about_message {
    font-size: 14px;
    width: 554px;
}

/*.img_telephone_exp {
    display: block;
    position: absolute;
    top: 13px;
    right: 360px;
}*/

.txt_extension {
    position: absolute;
    top: 40px;
    right: 440px;
    font-size: 14px;
    color: #fff;
    width: 70px;
}

/*timers*/
/*
.divTimer{width:60px;margin:0 auto}
.divTimer div{float:left}
*/

/* contact */
.expertContact {
    position: fixed;
    top: 15%;
    left: 50%;
    margin-left: -319px;
    z-index: 1000;
    background-color: #fff;
    clear: both;
    width: 638px;
    border: 6px solid #B0B3B4;
    display: none;
}

.shtrudel {
    float: right;
    width: 149px;
    height: 99px;
    background: url(/images/shtrudel.png);
    margin: 20px 4px;
}

.bigContextLeft {
    float: right;
    margin: 30px 10px;
}

    .bigContextLeft h3 {
        margin-right: 5px;
    }

    .bigContextLeft input {
        width: 307px;
        height: 27px;
        font-size: 18px;
        background: #f2f2f2;
    }

    .bigContextLeft textarea {
        width: 307px;
        height: 120px;
        font-size: 18px;
        background: #f2f2f2;
    }

#bttsend, #bttsendExpert {
    margin: 30px 0;
    width: 83px;
    height: 26px;
    background: url(/images/btn_shlac.png);
    cursor: pointer;
}

    #bttsend:hover, #bttsendExpert:hover {
        background: url(/images/btn_shlac_over.png);
    }

.c_wnTopMiddle {
    float: right;
    color: #fff;
    padding-right: 30px;
    padding-top: 5px;
    font-weight: bold;
    font-size: 16px;
    font-family: arial;
}

    .c_wnTopMiddle h3 {
        font-size: 16px;
        float: right;
    }

    .c_wnTopMiddle h2 {
        color: #fff;
        font-weight: bold;
        font-size: 16px;
        font-family: arial;
    }

.c_wnTopBlock {
    position: relative;
    width: 638px;
    height: 29px;
    background: url(/images/top_middle_1px.png) repeat-x 0;
    cursor: move;
}

#c_wnTopClose {
    position: absolute;
    z-index: 2;
    top: -16px;
    right: -19px;
    width: 28px;
    height: 28px;
    cursor: pointer;
    background: url(/images/sportpage/systemadvancenotice/btn_x_round.png) no-repeat;
}


/* TABS */
/* root element for tabs  */
ul.css-tabs {
    margin: 0 !important;
    padding: 0;
    height: 30px;
    border-bottom: 1px solid #b0b3b4;
}

    /* single tab */
    ul.css-tabs li {
        float: right;
        padding: 0;
        margin: 0;
        list-style-type: none;
    }

    /* link inside the tab. uses a background image */
    ul.css-tabs a { /*float:right;*/
        font-size: 13px;
        display: block; /*padding:5px 0px;	*/
        text-decoration: none;
        border: 1px solid #b0b3b4;
        border-bottom: 0px;
        height: 28px;
        line-height: 28px;
        background-color: #efefef;
        color: #777;
        margin-right: 2px;
        position: relative;
        top: 1px;
        outline: 0;
        -moz-border-radius: 4px 4px 0 0;
        width: 152px;
        text-align: center;
    }

        ul.css-tabs a:hover {
            background-color: #f7f7f7;
            color: #333;
        }
        /* selected tab */
        ul.css-tabs a.current {
            background-color: #ddd;
            border-bottom: 1px solid #b0b3b4;
            color: #000;
            cursor: default;
        }

/* tab pane */
.css-pane { /*border:1px solid #666;	border-width:0 1px 1px 1px;	min-height:150px;	padding:15px 0;	background-color:#ddd;		width:100%;	float:right;*/
}

.css-pane_opened {
    display: block;
}

.css-pane_closed {
    display: none;
}

/*News Tiker*/
/* Ticker Styling */
#ticker-expert {
    width: 766px;
    height: 23px;
    margin: 0 auto 11px;
    background-color: #cc0202;
}

#ticker-wrapper2 {
    z-index: 1;
    margin-top: -3px;
}

    #ticker-wrapper2.has-js {
        width: 766px;
        display: block;
        font-size: 0.75em;
    }

#ticker2 {
    width: 680px;
    height: 23px;
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 1;
    top: -3px;
}

#ticker-title2 {
    padding-top: 9px;
    color: #990000;
    font-weight: bold;
}

#ticker-content2 {
    margin: 0px;
    padding-top: 9px;
    position: absolute;
    color: #1F527B;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
    line-height: 1.2em;
    width: 93%; /*text-overflow:ellipsis;*/
}

    #ticker-content2 a:focus {
        outline: none;
    }

    #ticker-content2 a {
        text-decoration: none;
        color: #1f527b;
    }

        #ticker-content2 a:hover {
            text-decoration: underline;
            color: #0d3059;
        }

#ticker-swipe2 {
    /*padding-top: 9px;*/
    position: absolute;
    top: 0px;
    display: block;
    width: 600px;
    height: 23px;
}

    #ticker-swipe2 span {
        margin-left: 1px;
        border-bottom: 1px solid #1f527b;
        height: 12px;
        width: 7px;
        display: block;
    }

#ticker-controls2 {
    padding: 8px 0px 0px 0px;
    list-style-type: none;
    float: right;
}

    #ticker-controls2 li {
        padding: 0px;
        margin-left: 5px;
        float: right;
        cursor: pointer;
        height: 13px;
        width: 13px;
        display: block;
    }

        #ticker-controls2 li#prev2 {
            background: url(/images/news_tiker/tickerup.png);
        }

            #ticker-controls2 li#prev2.over {
                background: url(/images/news_tiker/tickerup_over.png);
            }

            #ticker-controls2 li#prev2.down {
                background-position: 0px 0px;
            }

        #ticker-controls2 li#next2 {
            background: url(/images/news_tiker/tickerdown.png);
        }

            #ticker-controls2 li#next2.over {
                background: url(/images/news_tiker/tickerdown_over.png);
            }

            #ticker-controls2 li#next2.down {
                background: url(/images/news_tiker/tickerdown_over.png);
            }

.js-hidden {
    display: none;
}

#no-js-news2 {
    padding: 10px 0px 0px 45px;
    color: #f8f0db;
}
/*.left #ticker-swipe {	left: 80px;}
.left #ticker-controls, .left #ticker-content, .left #ticker-title, .left #ticker {float: left;}
.left #ticker-controls {padding-left: 6px;}*/
.right #ticker-swipe2 {
    right: 80px;
}

.right #ticker-controls2, .right #ticker-content2, .right #ticker-title2, .right #ticker2 {
    float: right;
}

.right #ticker-controls2 {
    padding-right: 6px;
}

/*end news_tiker*/
